.ServicesBorderLiningRight {
  border-right:solid 1px black;
}

.ServicesBorderLiningTop {
  border-top:solid 1px black;
}

.btn-group-lg > .btn, .btn-lg {
  padding:.9rem 2rem;
  font-size:1.5rem;
  line-height:1.5;
  border-radius:.3rem;
}

@media (max-width: 400px) {
  .btn-group-lg > .btn, .btn-lg {
    font-size:1.5rem;
    line-height:1.5;
    border-radius:.3rem;
    width:100%;
    margin:5px 0px!important;
  }
}

.btn-outline-light {
  color:#ffffff;
  background-color:transparent;
  background-image:none;
  border-color:#ffffff;
}

.btn-outline-light:hover {
  color:#ffffff;
  background-color:#000000;
  border-color:#000000;
}

@media (max-width: 415px) {
  .ServiceHeadResp {
    font-family:'Archivo Black', sans-serif!important;
    font-size:35px!important;
  }
}

@media (min-width: 401px) {
  .ServiceHeadResp {
    font-family:'Archivo Black', sans-serif!important;
    font-size:40px!important;
  }
}

@media (min-width: 450px) {
  .ServiceHeadResp {
    font-family:'Archivo Black', sans-serif!important;
    font-size:60px!important;
  }
}

@media (min-width: 1200px) {
  .ServiceHeadResp {
    font-family:'Archivo Black', sans-serif;
    font-size:61px!important;
  }
}

.ServicesDivResp {
  height:100vh;
  padding-right:40%;
  padding-left:10%;
}

@media (max-width: 400px) {
  .ServicesDivResp {
    height:100vh;
    padding-right:10%;
    padding-left:10%;
  }
}

@media (max-width: 1024px) {
  .ServicesDivResp {
    height:100vh;
    padding-right:10%;
    padding-left:10%;
    margin:0px 0px;
  }
}

.ServicesProcessDiv {
  margin:100px 0px;
  margin-right:100px;
  margin-left:100px;
  padding-right:20%;
  padding-left:20%;
}

@media (max-width: 1024px) {
  .ServicesProcessDiv {
    margin:0px 0px;
    padding-right:10%;
    padding-left:10%;
  }
}

@media (min-width: 767px) {
  .ServicesExpectResp {
    align-items:center;
    /*background:black;*/
    font-size:35px;
  }
}

